OS X 10.9.2 stlink driver issue #219

Closed
haeckse opened this Issue Mar 31, 2014 · 2 comments

Comments

Projects
None yet
3 participants
@haeckse

haeckse commented Mar 31, 2014

Hi!

When I try to install the stlink driver under OS X 10.9.2 with "sudo make osx_stlink_shield“
I get the following error message:

OS X version not supported.
make: *** [osx_stlink_shield] Error 1

The osx.tar is the latest version and the install.sh has an appropriate entry:

10.9)
KEXT="stlink_shield10_9.kext“

What I can do in order to get it up and running?
Many thanks in advance.

Andreas

@bolorkhuu

This comment has been minimized.

Show comment Hide comment
@bolorkhuu

bolorkhuu Mar 31, 2014

you can edit install.sh 10.9 to 10.9.2

you can edit install.sh 10.9 to 10.9.2

@haeckse

This comment has been minimized.

Show comment Hide comment
@haeckse

haeckse Mar 31, 2014

That did the trick.

I wouldn't have guessed that the minor version number matters in this case.

Thanks a lot!

haeckse commented Mar 31, 2014

That did the trick.

I wouldn't have guessed that the minor version number matters in this case.

Thanks a lot!

@texane texane closed this Mar 31, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment